<?xml version="1.0"?>
<gconf>
        <entry name="workspace_names" mtime="1112051492" schema="/schemas/desktop/gnome/applications/window_manager/workspace_names"/>
        <entry name="number_of_workspaces" mtime="1112051492" schema="/schemas/desktop/gnome/applications/window_manager/number_of_workspaces"/>
        <entry name="current" mtime="1112051492" schema="/schemas/desktop/gnome/applications/window_manager/current"/>
        <entry name="default" mtime="1112051492" schema="/schemas/desktop/gnome/applications/window_manager/default"/>
</gconf>
